=== debian/changelog ===
uapevent (1.4-3) unstable; urgency=low

  * update Debian standards and debhelper versions
  * move packaging repo to salsa.debian.org

 -- Bdale Garbee <bdale@gag.com>  Sat, 04 Jan 2025 13:50:04 -0700

uapevent (1.4-2) unstable; urgency=low

  * avoid errant use of ../.. by overriding dh_auto_build, closes: #648852

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Nov 2011 14:30:11 -0700

uapevent (1.4-1) unstable; urgency=low

  * Initial packaging

 -- Bdale Garbee <bdale@gag.com>  Wed, 20 Jul 2011 16:52:51 +0200
