=== debian/control ===
Source: uapevent
Section: net
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 13.0.0)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/uapevent.git
Vcs-Browser: https://salsa.debian.org/debian/uapevent

Package: uapevent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: event monitoring tool for Marvell uAP wireless driver
 A small utility for receiving and interpreting event notifications from 
 the Marvell uAP wireless driver.
